/*top_nav*/
.top_nav{
    width:100%;
    height: 40px;
    background-color: #006A80;
    display: block;
}
.top_nav .iconfont_nav{
    max-width: 1400px;
    margin:auto;
}
.top_nav .iconfont_nav p{
    float: right;
    height: 40px;
    line-height: 40px;
}
.top_nav .iconfont_nav p span{
    position: relative;
    font-size: 16px;
}
.top_nav .iconfont_nav p a{
    margin:0px 30px;
    color:#fff;
}
.icon_nav{
    font-size: 22px!important;
    position: absolute;
    right: 100px;
    top:0;
}
.icon_nav1{
    font-size: 28px!important;
    right: 100px;
    position: absolute;
}
.icon_nav2{
    font-size: 22px!important;
    right: 220px;
    position: absolute;
}
.fa-zt{
    background-color: #006A80;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
}
/*PC顶部导航条*/
body{
    font-size: 16px;
}

.containerlfx {
    width: 100% !important;
    max-width: 100% !important;
}
.h100 {
    height: 100%;
}
.layout .container {
    max-width: 1200px;
}
.flex-items-center {
    align-items: center;
}
.flex {
    display: flex;
}
.widthqk {
    width: 100%;
}
.lfxleft {
    float: left;
    margin-left: 20px;
    line-height: 70px;
}
.img-auto1 {
    /*width: 100%;*/
    max-height: 60px;
}
img {
    border: 0;
    border-style: none;
    vertical-align: middle;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.lfxright {
    float: right;
    height: 70px;
    line-height: 45px;
}
.flex-grow {
    flex-grow: 1;
}
.nav {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}
.mainhead .mainnav .nav li {
    font-family: Microsoft YaHei;
    font-weight: 700;
    color: #666666;
    font-size: 20px;
    text-align: center;
}
.nav>li {
    display: list-item;
    position: relative;
}
.mainhead .mainnav .nav>li.active>a, .mainhead .mainnav .nav>li>a:hover, .mainhead .mainnav .nav>li>a:active {
    color: #006A80;
}
.nav>li:first-child, .nav>li:first-child>a {
    border-top-left-radius: inherit;
    border-bottom-left-radius: inherit;
}
.nav>li>a {
    padding: .5em 1em;
    display: block;
    white-space: nowrap;
    text-decoration: none;
    position: relative;
    color: #333;
    outline: 0;
    transition: all .5s ease;
}
.mainhead .mainnav .nav li.active::after {
    position: absolute;
    content: "";
    height: 3.75px;
    width: 33.75px;
    background-color: #006A80;
    bottom: 0;
    left: 50%;
    margin-left: -17px;
}
.drop {
    position: relative;
    display: inline-block;
    vertical-align: top;
}
li {
    list-style: none !important;
}
.nav>li.drop>a::after {
    content: "";
    display: inline-block;
    margin-left: .5rem;
    border: solid 5px transparent;
    border-top-color: currentColor;
}
.drop>.dropdown {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    top: 100%;
    left: -40px;
    z-index: 0;
    /*width: 100%;*/
    min-width: 10rem;
    margin-top: 1rem;
    transition: all .5s ease .2s;
}
.dropdown {
    z-index: 9 !important;
}
.nav>li>.dropdown>.nav-menu {
    width: 100%;
}
.nav.nav-menu {
    flex-direction: column !important;
}
.bg-light, .button[class*='-light']:hover, .button[class*='-light'].active {
    background-color: #fff !important;
}
.badge-cornerlfx {
    margin: 6px 30px 0px 0px;
}
.badge-corner {
    position: relative;
    outline: 0;
}
.img-auto {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.radius-circle {
    border-radius: 50%;
    border: 2px solid #ebebeb;
}
.align-center {
    text-align: center !important;
}
.padding-mini {
    font-size: 16px;
    font-weight: 400;
}
.padding-mini a{
    padding:10px;
    display: block;
}
.padding-mini a:hover{
    background-color: #006A80;
    color:#fff;
}
.mainhead {
    height: 80px;
    box-shadow: 14px 10px 44px -13px rgb(221 221 221 / 75%);
    -webkit-box-shadow: 14px 10px 44px -13px rgb(221 221 221 / 75%);
    -moz-box-shadow: 14px 10px 44px -13px rgba(0,0,0,0.75);
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 9999;
    background-color: #fff;
}
a:active, a:hover {
    outline: 0;
    color: #0a8;
    text-decoration: none;
}
a, a:link {
    text-decoration: none;
    color: #333;
    transition: all .5s ease;
}
.drop:not(.drop-toggle):hover>.dropdown, .drop.drop-open>.dropdown {
    visibility: visible;
    margin-top: 2px;
    opacity: 1;
    z-index: 1;
}
/*PC顶部导航条结束*/
/*PC端foot*/
.body_foot_ls{
    width:100%;
    /*height: 420px;*/
    display: block;
    background: #323232;
    padding:60px 0px 30px 0px;
}

.body_foot_ls .foot_content{
    max-width:1200px;
    margin:auto;
    display: flow-root;
}
.body_foot_ls .foot_content .list_w5{
    width:28%;
    margin-right: 5%;
    float:left;
}
.foot_logo{
    margin-bottom: 15px;
}
.foot_logo img{
    width:160px;
}
.body_foot_ls .foot_content .list_w5 p{
    color:#fff;
    line-height: 34px;
    font-size: 16px;
}
.body_foot_ls .foot_content .list_w5 p i{
    margin-right: 30px;
}
.body_foot_ls .foot_content .list_w3{
    width:40%;
    margin-right: 3%;
    float:left;
    margin-left: 4%;
}
.body_foot_ls .foot_content .list_ww{
    margin-top:10px;
}
.body_foot_ls .foot_content .list_w3 p{
    color:#fff;
    margin-bottom:10px;
    line-height: 30px;
    font-size: 16px;
}
.body_foot_ls .foot_content .list_w3 a{
    color:#fff;
    /*display: block;*/
    line-height: 32px;
    font-size: 16px;
    display: inline-block;
    margin:0px 30px;
}
.body_foot_ls .foot_content .list_w3 a:hover{
    /*color:#00913A;*/
}

.body_foot_ls .foot_content .list_lxma{
    float:right;
}
.body_foot_ls .foot_content .list_lxma .foot_fwrx{
    text-align: right;
    color:#5F6464;
    font-size: 28px;
}
.body_foot_ls .foot_content .list_lxma .foot_Telephone{
    text-align: right;
    color:#00913A;
    font-size: 42px;
    font-weight: bold;
}
.body_foot_ls .foot_content .list_lxma .foot_ewm span{
    width:100px;
    display: inline-block;
    margin-left: 20px;
    float:left;
}
.body_foot_ls .foot_content .list_lxma .foot_ewm span img{
    width:100%;
    border-radius: 5px;
}
.body_foot_ls .foot_content .list_lxma .foot_ewm span em{
    width: 100%;
    text-align: center;
    display: inline-block;
    color:#fff;
    margin-top:10px;
    font-size: 16px;
}
.body_foot_ls .foot_baxx{
    max-width:1200px;
    margin:auto;
    /*border-top: 1px solid #E7E7E7;*/
    margin-top: 30px;
    padding-top: 20px;
}
.body_foot_ls .foot_baxx .foot_miit{
    text-align: center;
}
.body_foot_ls .foot_baxx .foot_miit span img{
    margin-right: 10px;
}
.body_foot_ls .foot_baxx .foot_miit span a{
    color:#999;
    font-size: 14px;
}
.body_foot_ls .foot_baxx .foot_miit span a:hover{
    /*color:#00913A;*/
}
.body_foot_ls .foot_baxx .foot_Copyright{
    margin:10px 0px;
}
.body_foot_ls .foot_baxx .foot_Copyright span{
    color:#999;
    font-size: 14px;
}
/*PC端foot结束*/